{
    "variants": {
        "half=bottom": [ { "model": "half_slab_sandstone" }, { "model": "slab/half_slab_sandstone1" }, { "model": "slab/half_slab_sandstone2" }, { "model": "slab/half_slab_sandstone3" }, { "model": "slab/half_slab_sandstone4" } ],
        "half=top": [ { "model": "upper_slab_sandstone" }, { "model": "slab/upper_slab_sandstone1" }, { "model": "slab/upper_slab_sandstone2" }, { "model": "slab/upper_slab_sandstone3" }, { "model": "slab/upper_slab_sandstone4" } ]
    }
}
